a {
  color: #CAA970;
}

a:hover {
  color: #705C65;
  text-decoration: none;
}

.dropdown-menu {
  border: 0px !important;
}

#homemapimg {
  width: 100%;
}

.iframe {
    width: 100%;
    height: 400px;
}

@media (max-width: 450px) {
  .frame {
    height: 250px!important;
  }
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #homemapimg { 
        content: url("../../assets/img/homemap_300.png");
    }
}

.block1 {
  margin-top: 50px;
}

.block2 {
  margin-top: 40px;
}

@media (max-width: 400px) {
  .block1 {
    margin-top:20px!important;
  }
}

.blk2hd1 {
  font-size:20px;
  color:#242952;
  font-weight:700;
  line-height: 24px;
}

#blk2col1, #blk2col2, #blk2col3 {
  line-height:20px;
}

.hrgold {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid #CAA970;
}

.block3 {
  background-color:#f5f5f5;
  height:180px;"
}

.block3, .block5 {
  margin-top:40px;
}

.block3, .block5 {
  box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

@media (max-width: 450px) {
.block3 {
  height: 110px;
  } 
}

#blk3col1 {
  padding-right:0px;
  padding-left:0px;
}

.blk3h2em {
  line-height:29px;
  font-size:28px;
  color:#242952;
  font-weight:700;
  padding-top:50px;
  padding-bottom: 20px;
}

@media (max-width: 450px) {
.blk3h2em {
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: 20px;
  } 
}

@media (max-width: 360px) {
.blk3h2em {
  font-size:26px;
  } 
}

.blk3h3 {
  line-height:23px;
  color:#705C65;
  font-weight:400;
  font-size:22px;
}

@media (max-width: 450px) {
.blk3h3 {
  font-size:18px;
  padding-left: 10px;
  padding-right: 10px;
  } 
}

.block4 {
  margin-top:40px;
  margin-bottom: 40px;
}

.blk4h4 {
  line-height:17px;
  font-weight:700;
  font-size:16px;
  color:#705C65;
}
/*
#blk4col1, #blk4col2, #blk4col3 {
  box-shadow:0 4px 2px 0 rgba(0, 0, 0, 0.2);
}
*/
/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #blk4col2, #blk4col3, #blk4col4 { 
        padding-top: 20px;
    }
}

#blk4col1img, #blk4col2img, #blk4col3img, #blk4col4img {
  width:100%;
}

#blk4col1p, #blk4col2p, #blk4col3p, #blk4col4p {
  padding-top:20px;
}

.block5 {
  background-color:#f5f5f5;
  height:100%;
}

#blk5c1 {
  padding-right:0px;
  padding-left:0px;
}

#blk5h2 {
  line-height:29px;
  font-size:28px;
  font-family:Lato, sans-serif;
  color:#242952;
  font-weight:700;
  padding-top:70px;
}

#blk5h3 {
  line-height:23px;
  color:#705C65;
  font-weight:400;
  font-family:Lato, sans-serif;
  font-size:22px;"
}

#blk5p {
  padding-top: 20px;
  padding-bottom: 40px;
  padding-left: 50px;
  padding-right: 50px;
  line-height: 35px;
  color: #333333;
  font-size: 18px;
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #blk5p { 
        font-size: 14px;
        line-height: 30px;
        padding-bottom: 20px;
    }
}

#diagram1 {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 60%;
  margin-bottom: 40px;                  
}

/* For width 400px and larger: */
@media only screen and (max-width: 500px) {
    #diagram1 { 
        content: url("../../assets/img/homediagram1_300.png");
        width: 100%!important;
    }
}

.block6 {
  margin-top:40px;
}

#blk6img1 {
  width:100%;
}

